.button.velvet {
	color: #222;
	letter-spacing: 2.8px;
	border: 1px solid #cfcfcf;
}

.button.velvet:hover {
	background-color: var(--mainAccentColor);
	color: #ffffff;
}

#recaptcha {
	margin-top: 5px;
}

.swal2-content #recaptcha > div {
	margin: auto;

}

.overflowCont {
	overflow-x: auto;
	width: 100%;
}

#container_content h2 {
	font-size: 20px;
	font-weight: 500;
}

#rDashboard table td, #rDashboard table th {
	white-space: nowrap;
	padding-left: 10px;
	padding-right: 10px;
}

#rDashboard table tr.empty td.itemName {
	font-size: 15px;
	color: #7f7f7f;
	text-align: left;
	font-weight: normal;
}

.swal2-popup .swal2-styled.swal2-confirm {
	background-color: var(--mainAccentColor) !important;
}

.swal2-popup .swal2-styled.swal2-confirm {
	color: #ffffff;
}

.swal2-popup .swal2-styled.swal2-confirm:hover {
	background-color: #ad151f !important;
}

#pageId-prezent p {
	padding-left: 30px;
	padding-right: 30px;
}

#pageId-prezent img {
	margin-top: 15px;
	margin-bottom: 15px;
}

#pageId-prezent #prezentUl {
	display: flex;
	justify-content: space-between;
}

#pageId-prezent ul li img {
	display: inline-block;
}

#pageId-prezent ul li {
	list-style: none;
	text-align: center;
	margin: auto;
	font-size: 16px;
	font-weight: 900;
	color: var(--mainAccentColor);
	max-width: 330px;
	text-transform: uppercase;
}

#prezentPage .prezentLinksCont {


}

#menu_gora .custom {
	display: none;
}

#container_content #rDashboard h2 {
	font-size: 25px;
	font-weight: 500;
	padding-top: 25px;
	padding-bottom: 0px;
}

#container_content #zakupInfo h2 {
	font-size: 25px;
	font-weight: 500;
	padding-bottom: 10px;
}

#rDashboard {
	padding-top: 50px;
	padding-bottom: 50px;
}

#rDashboard table {
	width: 100%;
	color: #000000;
	border-collapse: separate;
	border-spacing: 0 15px;
	position: relative;

}

#rDashboard .button.small {
	font-size: 12px;
	padding-top: 6px;
	padding-bottom: 6px;
	min-width: 140px;
	padding-left: 5px;
	padding-right: 5px;
}

#rDashboard table th {
	font-size: 12px;
	text-align: center;
	font-weight: normal;
}

#rDashboard table tr.dashItem {
	background-color: #ffffff;
	padding-top: 5px;
}

#rDashboard table td {
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	padding-top: 12px;
	padding-bottom: 12px;
	border-top: solid 2px #d7d7d7;
	border-bottom: solid 2px #d7d7d7;
}

#rDashboard table td:first-child {
	border-left: solid 2px #d7d7d7;
}

#rDashboard table td:last-child {
	border-right: solid 2px #d7d7d7;
}

#rDashboard table td.itemName {
	font-size: 25px;
	color: #bd222c;
}

#rDashboard table td.itemValue {
	color: #3ed180;
}

#rDashboard table tr.tableth {
	position: relative;
	top: 8px;
}

#rDashboard table td.status div {
	background-color: #3ed180;
	border: 3px solid #FFF;
	border-radius: 18px;
	box-shadow: 0 0 2px #888;
	height: 15px;
	width: 15px;
	margin: auto;
}

#rDashboard .infoLink {
	display: inline-block;
	margin: auto;
}

#container_content #rDashboard h2 .button {
	float: right;
	line-height: normal;
}

#container_content #zakupInfo h2 .button {
	float: right;
	line-height: normal;
}

#container_content h2.zakupInfoHeader div {
	float: right;
}

#content ul {
	list-style: initial;
	padding-left: 25px;
}

#content ul, #content ul li {
	list-style: initial;
}

@media only screen and (max-width: 999px) {
	#pageId-prezent ul li {
		max-width: 90%;
	}


	#menu_gora .custom {
		display: block;
	}

	#pageId-prezent p {
		padding-left: 0px;
		padding-right: 0px;
	}

	#pageId-prezent #prezentUl {
		flex-wrap: wrap;
	}

	#prezentPage .prezentLinksCont > div.item {
		flex-wrap: wrap;
		justify-content: center;
		text-align: center;

	}

	#prezentPage .prezentLinksCont > div.item > div {
		margin-bottom: 10px;
	}

	#container_content #rDashboard h2 .button {
		margin-top: 10px;
	}

	#prezentPage div.item .information {
		padding-left: 10px;
		padding-right: 10px;
	}

	#prezentPage div.item .information > div:last-child {
		line-height: 22px;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	#container_content h2 {
		font-size: 20px;
		font-weight: 500;
	}

	#container_content h2 .button {
		font-size: 13px;
		font-weight: 500;
		padding-top: 3px;
		padding-bottom: 3px;
		min-width: 100px;
	}

	#container_content #rDashboard h2 span {
		width: 100%;
		display: inline-block;
		text-align: center;
	}

	#container_content #rDashboard h2 span a {

		display: inline-block;
	}

	#container_content #rDashboard h2 {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}

	#container_content #rDashboard h2 div {
		float: none;
	}

	#container_content h2.zakupInfoHeader div {
		float: none;
		text-align: center;
	}

	#rDashboard table td:first-child {
		white-space: initial;
	}


}
